@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/579/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk955 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk947 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk956 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk957 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1057 > div { margin:0 auto; max-width:100%; }
#bk952 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk946.b-plain > .column,#bk946.b-plain > .g-column,#bk946.b-both_diff > .column,#bk946.b-both_diff > .g-column,#bk946.b-headlines > .column,#bk946.b-headlines > .g-column,#bk946.b-album > .column,#bk946.b-album > .g-column,#bk946.b-tab > .column,#bk946.b-tab > .g-column,#bk946.b-accordion > .column,#bk946.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk946 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk948.b-plain > .column,#bk948.b-plain > .g-column,#bk948.b-both_diff > .column,#bk948.b-both_diff > .g-column,#bk948.b-headlines > .column,#bk948.b-headlines > .g-column,#bk948.b-album > .column,#bk948.b-album > .g-column,#bk948.b-tab > .column,#bk948.b-tab > .g-column,#bk948.b-accordion > .column,#bk948.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1053.b-plain > .column,#bk1053.b-plain > .g-column,#bk1053.b-both_diff > .column,#bk1053.b-both_diff > .g-column,#bk1053.b-headlines > .column,#bk1053.b-headlines > .g-column,#bk1053.b-album > .column,#bk1053.b-album > .g-column,#bk1053.b-tab > .column,#bk1053.b-tab > .g-column,#bk1053.b-accordion > .column,#bk1053.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk953.b-plain > .column,#bk953.b-plain > .g-column,#bk953.b-both_diff > .column,#bk953.b-both_diff > .g-column,#bk953.b-headlines > .column,#bk953.b-headlines > .g-column,#bk953.b-album > .column,#bk953.b-album > .g-column,#bk953.b-tab > .column,#bk953.b-tab > .g-column,#bk953.b-accordion > .column,#bk953.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk954.b-plain > .column,#bk954.b-plain > .g-column,#bk954.b-both_diff > .column,#bk954.b-both_diff > .g-column,#bk954.b-headlines > .column,#bk954.b-headlines > .g-column,#bk954.b-album > .column,#bk954.b-album > .g-column,#bk954.b-tab > .column,#bk954.b-tab > .g-column,#bk954.b-accordion > .column,#bk954.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk955.b-plain > .column,#bk955.b-plain > .g-column,#bk955.b-both_diff > .column,#bk955.b-both_diff > .g-column,#bk955.b-headlines > .column,#bk955.b-headlines > .g-column,#bk955.b-album > .column,#bk955.b-album > .g-column,#bk955.b-tab > .column,#bk955.b-tab > .g-column,#bk955.b-accordion > .column,#bk955.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk955 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk947.b-plain > .column,#bk947.b-plain > .g-column,#bk947.b-both_diff > .column,#bk947.b-both_diff > .g-column,#bk947.b-headlines > .column,#bk947.b-headlines > .g-column,#bk947.b-album > .column,#bk947.b-album > .g-column,#bk947.b-tab > .column,#bk947.b-tab > .g-column,#bk947.b-accordion > .column,#bk947.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk947 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk949.b-plain > .column,#bk949.b-plain > .g-column,#bk949.b-both_diff > .column,#bk949.b-both_diff > .g-column,#bk949.b-headlines > .column,#bk949.b-headlines > .g-column,#bk949.b-album > .column,#bk949.b-album > .g-column,#bk949.b-tab > .column,#bk949.b-tab > .g-column,#bk949.b-accordion > .column,#bk949.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk956.b-plain > .column,#bk956.b-plain > .g-column,#bk956.b-both_diff > .column,#bk956.b-both_diff > .g-column,#bk956.b-headlines > .column,#bk956.b-headlines > .g-column,#bk956.b-album > .column,#bk956.b-album > .g-column,#bk956.b-tab > .column,#bk956.b-tab > .g-column,#bk956.b-accordion > .column,#bk956.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk956 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1062.b-plain > .column,#bk1062.b-plain > .g-column,#bk1062.b-both_diff > .column,#bk1062.b-both_diff > .g-column,#bk1062.b-headlines > .column,#bk1062.b-headlines > .g-column,#bk1062.b-album > .column,#bk1062.b-album > .g-column,#bk1062.b-tab > .column,#bk1062.b-tab > .g-column,#bk1062.b-accordion > .column,#bk1062.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk957.b-plain > .column,#bk957.b-plain > .g-column,#bk957.b-both_diff > .column,#bk957.b-both_diff > .g-column,#bk957.b-headlines > .column,#bk957.b-headlines > .g-column,#bk957.b-album > .column,#bk957.b-album > .g-column,#bk957.b-tab > .column,#bk957.b-tab > .g-column,#bk957.b-accordion > .column,#bk957.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk957 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk950.b-plain > .column,#bk950.b-plain > .g-column,#bk950.b-both_diff > .column,#bk950.b-both_diff > .g-column,#bk950.b-headlines > .column,#bk950.b-headlines > .g-column,#bk950.b-album > .column,#bk950.b-album > .g-column,#bk950.b-tab > .column,#bk950.b-tab > .g-column,#bk950.b-accordion > .column,#bk950.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk951.b-plain > .column,#bk951.b-plain > .g-column,#bk951.b-both_diff > .column,#bk951.b-both_diff > .g-column,#bk951.b-headlines > .column,#bk951.b-headlines > .g-column,#bk951.b-album > .column,#bk951.b-album > .g-column,#bk951.b-tab > .column,#bk951.b-tab > .g-column,#bk951.b-accordion > .column,#bk951.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1057.b-plain > .column,#bk1057.b-plain > .g-column,#bk1057.b-both_diff > .column,#bk1057.b-both_diff > .g-column,#bk1057.b-headlines > .column,#bk1057.b-headlines > .g-column,#bk1057.b-album > .column,#bk1057.b-album > .g-column,#bk1057.b-tab > .column,#bk1057.b-tab > .g-column,#bk1057.b-accordion > .column,#bk1057.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1057 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1198.b-plain > .column,#bk1198.b-plain > .g-column,#bk1198.b-both_diff > .column,#bk1198.b-both_diff > .g-column,#bk1198.b-headlines > .column,#bk1198.b-headlines > .g-column,#bk1198.b-album > .column,#bk1198.b-album > .g-column,#bk1198.b-tab > .column,#bk1198.b-tab > .g-column,#bk1198.b-accordion > .column,#bk1198.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk952.b-plain > .column,#bk952.b-plain > .g-column,#bk952.b-both_diff > .column,#bk952.b-both_diff > .g-column,#bk952.b-headlines > .column,#bk952.b-headlines > .g-column,#bk952.b-album > .column,#bk952.b-album > .g-column,#bk952.b-tab > .column,#bk952.b-tab > .g-column,#bk952.b-accordion > .column,#bk952.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk952 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
